/*fe reset mods*/
body.single main > article .taxonomy {
display:none !important;
}

body.single main > article .subhead {
display:none !important;
}



.single>article {
margin:0 !important;
}

.topicbar {
display:none;
}

body.single main > article h1 a {
display:none;
}

#aosocial-widget {
left: 20px;
}

#aosocial-widget.sticky {
margin-left: 20px;
}

.single>article .post-header{
padding:0 !important;
margin:0 !important;
}

@media screen and (min-width: 960px) {
.single>article {
    margin: auto;
    max-width: 100%;
}

.single>article .entry-content{
max-width:1600px;
}

#aosocial-widget {
left: 20px;
}

#aosocial-widget.sticky {
margin-left: 20px;
}

}


@media screen and (min-width: 600px){
.single>article {
    margin: 0 auto;
    width: 100%;
}

.single>article .post-header{
padding:0 !important;
margin:0 !important;
}

}


@media screen and (max-width: 599px){
#aosocial-widget {
left:0;
}

#aosocial-widget.sticky {
margin-left:0;
}

}


/*end fe reset mods*/




#sasha_quote{
top:-40px;  
}

.name_tab_yellow{
position:absolute;
top:200px;
width:auto;
right:0;
height:auto;
z-index:10;
background-color:#f5feb2;
-ms-transform: skewY(-5deg); /* IE 9 */
-webkit-transform: skewY(-5deg); /* Safari */
transform: skewY(-5deg); /* Standard syntax */  
}

#jamal_tab_yellow{
position:absolute;
top:200px;
width:auto;
right:0;
height:auto;
z-index:10;
background-color:#f5feb2;
-ms-transform: skewY(-5deg); /* IE 9 */
-webkit-transform: skewY(-5deg); /* Safari */
transform: skewY(-5deg); /* Standard syntax */  
}

.name_tab_yellow_left{
position:absolute;
top:200px;
width:auto;
left:0;
height:auto;
z-index:10;
background-color:#f5feb2;
-ms-transform: skewY(-5deg); /* IE 9 */
-webkit-transform: skewY(-5deg); /* Safari */
transform: skewY(-5deg); /* Standard syntax */  
}

.name_tab_yellow_left_olympia{
position:absolute;
top:200px;
width:auto;
left:0;
height:auto;
z-index:10;
background-color:#f5feb2;
-ms-transform: skewY(-5deg); /* IE 9 */
-webkit-transform: skewY(-5deg); /* Safari */
transform: skewY(-5deg); /* Standard syntax */  
}

#jay_tab_yellow_left{
position:absolute;
top:200px;
width:auto;
left:0;
height:auto;
z-index:10;
background-color:#f5feb2;
-ms-transform: skewY(-5deg); /* IE 9 */
-webkit-transform: skewY(-5deg); /* Safari */
transform: skewY(-5deg); /* Standard syntax */  
}

#alok_tab_yellow_left{
position:absolute;
top:200px;
width:auto;
left:0;
height:auto;
z-index:10;
background-color:#f5feb2;
-ms-transform: skewY(-5deg); /* IE 9 */
-webkit-transform: skewY(-5deg); /* Safari */
transform: skewY(-5deg); /* Standard syntax */  
}

.name_tab_pink_left{
position:absolute;
top:200px;
width:auto;
left:0;
height:auto;
z-index:10;
background-color:#fdcfe2;
-ms-transform: skewY(-5deg); /* IE 9 */
-webkit-transform: skewY(-5deg); /* Safari */
transform: skewY(-5deg); /* Standard syntax */  
}

.name_tab_pink{
position:absolute;
top:200px;
width:auto;
right:0;
height:auto;
z-index:10;
background-color:#fdcfe2;
-ms-transform: skewY(-5deg); /* IE 9 */
-webkit-transform: skewY(-5deg); /* Safari */
transform: skewY(-5deg); /* Standard syntax */  
}

.name{
font-family: 'Raleway', sans-serif;
font-weight:700;
font-size:32px;
line-height:32px;
text-align:center;
padding:40px;
z-index:10;
-ms-transform: skewY(5deg); /* IE 9 */
-webkit-transform: skewY(5deg); /* Safari */
transform: skewY(5deg); /* Standard syntax */  
}

.lines_right_svg{
position:absolute;
top:-220px;
left:75%;
width:40vw;
height:40vw;
background-image: url('http://www.mtv.com/content/news/2015/prom/images/lines_right_down02.svg');
background-repeat: no-repeat;
background-size: contain;
z-index:4; 
}

.lines_left_svg{
position:absolute;
top:-200px;
left:-15%;
width:40vw;
height:40vw;
background-image: url('http://www.mtv.com/content/news/2015/prom/images/lines_left_down02.svg');
background-repeat: no-repeat;
background-size: contain;
z-index:4;
}

#heart_wrapper{
position:absolute;
width:100%;
top:50vw;
height:150px;
z-index:1000;
}

#heart_inner{
position:relative;
margin-right:auto;
margin-left:auto;
width:10vw;
height:10vw;
background-image: url('http://www.mtv.com/content/news/2015/prom/images/heart_scribble02.svg');
background-repeat: no-repeat;
background-size: contain;
z-index:1000;
}

#heart{
position:relative;
opacity:1;
width:100%;
z-index:1000;
}

#conf_purple_wrap01{
position:absolute;
top:0;
width:100%;
height:200vw;
z-index:1;
background-image: url('http://www.mtv.com/content/news/2015/prom/images/conf_purple03_svg.svg');
background-repeat: repeat-y;
background-size: contain;
}

#conf_purple_wrap02{
position:absolute;
top:0;
width:100%;
height:200vw;
z-index:1;
background-image: url('http://www.mtv.com/content/news/2015/prom/images/conf_purple03_svg.svg');
background-repeat: repeat-y;
background-size: contain;
}


#conf_purple_wrap03{
position:absolute;
top:0;
width:100%;
height:200vw;
z-index:1;
background-image: url('http://www.mtv.com/content/news/2015/prom/images/conf_purple03_svg.svg');
background-repeat: repeat-y;
background-size: contain;
}


#conf_pink_wrap01{
position:absolute;
top:0;
width:100%;
height:200vw;
z-index:1;
background-image: url('http://www.mtv.com/content/news/2015/prom/images/conf_pink_svg.svg');
background-repeat: repeat-y;
background-size: contain;
}


#conf_yellow_wrap01{
position:absolute;
top:0;
width:100%;
height:200vw;
z-index:1;
background-image: url('http://www.mtv.com/content/news/2015/prom/images/conf_yellow_svg.svg');
background-repeat: repeat-y;
background-size: contain;
}

#conf_yellow_wrap02{
position:absolute;
top:0;
width:100%;
height:200vw;
z-index:1;
background-image: url('http://www.mtv.com/content/news/2015/prom/images/conf_yellow_svg.svg');
background-repeat: repeat-y;
background-size: contain;
}

#conf_yellow_wrap03{
position:absolute;
top:0;
width:100%;
height:200vw;
z-index:1;
background-image: url('http://www.mtv.com/content/news/2015/prom/images/conf_yellow_svg.svg');
background-repeat: repeat-y;
background-size: contain;
}


#tiq_kim01{
position:absolute;
top:0;
width:100%;
height:100vw;
background-image: url('http://mtv.mtvnimages.com/crop-images/2015/05/04/tiq_kim_balloons_001.png');
background-repeat: no-repeat;
background-size: contain;
}

#tiq_kim02{
position:absolute;
top:100px;
width:100%;
height:150vw;
background-image: url('http://mtv.mtvnimages.com/crop-images/2015/05/04/tiq_kim_balloons_002.png');
background-repeat: repeat-y;
background-size: contain;
}

#tiq_kim03{
position:absolute;
top:150px;
width:100%;
height:150vw;
background-image: url('http://mtv.mtvnimages.com/crop-images/2015/05/04/tiq_kim_balloons_005.png');
background-repeat: repeat-y;
background-size: contain;
}

#title_wrapper{
position:absolute;
width:100%;
height:auto;
}

#title_line_01{
position:relative;
margin-left:auto;
margin-right:auto;
max-width:420px;
padding:40px;
top:70px;
z-index:2;
}

#title_line_02{
position:relative;
margin-left:auto;
margin-right:auto;
max-width:420px;
padding:40px;
top:-30px;
}

#title_line_03{
position:relative;
margin-left:auto;
margin-right:auto;
max-width:400px;
font-family: 'Raleway', sans-serif;
font-weight:600;
font-size:26px;
line-height:26px;
text-align:center;
color:#62ada6;
top:-60px;
}

#confetti01_wrapper{
position:absolute;
top:20px;
z-index:1;
width:100%;
height:auto;
}

#confetti_float{
position:relative;
width:100%;
height:200vw;
margin-left:auto;
margin-right:auto;
background-image: url('http://www.mtv.com/content/news/2015/prom/images/conf_green_08.svg');
background-repeat: repeat-y;
background-size: contain;
z-index:1;
}

#conf_green_new{
position:relative;
width:100%;   
}

#lines01{
position:absolute;
top:-10vw;
left:66%;
width:40vw;
height:40vw;
background-image: url('http://www.mtv.com/content/news/2015/prom/images/lines_right_down02.svg');
background-repeat: no-repeat;
background-size: contain;
z-index:1;
}

#lines_left{
position:absolute;
top:30vw;
width:35vw;
z-index:5;
}

#lines_right01{
width:100%;
}


#chevron{
color:#8c5094;
}

.our{
-moz-animation: 4s ease 0s normal none infinite bannertilt;
-moz-transform-origin: center top;
-webkit-animation:bannertilt 4s infinite ease-in-out;
-webkit-transform-origin:center center 0;
animation:bannertilt 4s infinite ease-in-out;
transform-origin:top;
}


@-moz-keyframes bannertilt{
    0%{-moz-transform:rotate(-4deg)}
    50%{-moz-transform:rotate(4deg)}
    100%{-moz-transform:rotate(-4deg)}
}
@-webkit-keyframes bannertilt{
    0%{-webkit-transform:rotate(-4deg)}
    50%{-webkit-transform:rotate(4deg)}
    100%{-webkit-transform:rotate(-4deg)}
}

@keyframes bannertilt{
    0%{transform:rotate(-4deg)}
    50%{transform:rotate(4deg)}
    100%{transform:rotate(-4deg)}

}




#jacob_layer1 {
position:absolute;
width:100%;
height:100vw;
background-image: url('http://mtv.mtvnimages.com/crop-images/2015/04/27/jacob01.jpg');
background-repeat: no-repeat;
background-size: contain;
}

#jacob_layer2 {
position:absolute;
width:100%;
height:200vw;
background-image: url('http://mtv.mtvnimages.com/crop-images/2015/04/27/jacob02.png');
background-repeat: repeat-y;
background-size: contain;
}

#jacob_layer3 {
position:absolute;
width:100%;
height:200vw;
background-image: url('http://mtv.mtvnimages.com/crop-images/2015/04/27/jacob03.png');
background-repeat: repeat-y;
background-size: contain;
}

/* youtube button */

#button_wrapper{
position:relative;
top:40px;
display:block;
width:100%;
height:auto;
z-index:10;
padding:20px;
outline:none;
-ms-transform: skewY(5deg); /* IE 9 */
-webkit-transform: skewY(5deg); /* Safari */
transform: skewY(5deg); /* Standard syntax */  
}

#youtube_button{
position:relative;
display:block;
width:350px;
height:auto;
margin-left:auto;
margin-right:auto;
font-family: "AkzidenzGrotesk", sans-serif;
font-weight:bold;
font-size:20px;
line-height:20px;
padding:10px;
color:#fafafa;
text-align:center;
background-color:#4b1252;
border-radius: 5px;
-webkit-tap-highlight-color:none;
vertical-align: middle;
outline:none;
}

#youtube_button:hover{
color:#ffffff;
background-color:#8c5094;
}


/* template mods */

#width_wrap{
position:relative;
width:100%;
height:auto;
margin-bottom:-2570px;
overflow:hidden;
z-index:0;
top:-22px;
}

.scroll_wrapper{
position:relative;
top:450px;
width:100%;
height:auto;
text-align:center;
}

.scroll_down{
position:relative;
font-family: 'Raleway', sans-serif;
font-weight:600;
color:#8c5094;
font-size: 18px;
line-height:18px;
}

#quote01 {
position:relative;
width:100%;
height:auto;
padding:60px;
margin-left:auto;
margin-right:auto;
}

.intro{
font-family: 'Raleway', sans-serif;
font-weight:200;
font-size:20px;
line-height:26px;
text-align:center;
margin-left:auto;
margin-right:auto;
max-width:768px;
color:#000000;
-ms-transform: skewY(5deg); /* IE 9 */
-webkit-transform: skewY(5deg); /* Safari */
transform: skewY(5deg); /* Standard syntax */
}

.intro a{
color:#8c5094 !important;
font-weight:400;
}


.main_quote{
position:relative;
font-family: 'Raleway', sans-serif;
font-size:20px;
line-height:26px;
font-weight:200;
max-width:768px;
text-align:center;
margin-left:auto;
margin-right:auto;
color:#000000;
padding:60px;
-ms-transform: skewY(5deg); /* IE 9 */
-webkit-transform: skewY(5deg); /* Safari */
transform: skewY(5deg); /* Standard syntax */
}

#credits{
position:relative;
font-family: 'Raleway', sans-serif;
font-size:18px;
line-height:24px;
font-weight:200;
max-width:768px;
text-align:center;
margin-left:auto;
margin-right:auto;
color:#000000;
padding:60px;
-ms-transform: skewY(5deg); /* IE 9 */
-webkit-transform: skewY(5deg); /* Safari */
transform: skewY(5deg); /* Standard syntax */
}

.person{
position:relative;
font-family: 'Raleway', sans-serif;
font-size:20px;
top:-60px;
line-height:26px;
font-weight:200;
max-width:768px;
padding-left:80px;
padding-right:80px;
height:auto;
margin-left:auto;
margin-right:auto;
font-weight:bold;
text-align:center;
color:#000000;
-ms-transform: skewY(5deg); /* IE 9 */
-webkit-transform: skewY(5deg); /* Safari */
transform: skewY(5deg); /* Standard syntax */
}

.main_quote_wrapper {
position:relative;
display:block;
top:-120px;
width:100%;
height:auto;
z-index:10;
background-color:#fafafa;
-ms-transform: skewY(-5deg); /* IE 9 */
-webkit-transform: skewY(-5deg); /* Safari */
transform: skewY(-5deg); /* Standard syntax */
}

.main_quote_wrapper_jacob {
position:relative;
display:block;
top:-120px;
width:100%;
height:auto;
z-index:10;
background-color:#fafafa;
-ms-transform: skewY(-5deg); /* IE 9 */
-webkit-transform: skewY(-5deg); /* Safari */
transform: skewY(-5deg); /* Standard syntax */
}

.pq_wrapper_pink{
position:relative;
display:block;
top:-80px;
width:100%;
height:auto;
z-index:5;
background-color:#fdcfe2;
-ms-transform: skewY(-5deg); /* IE 9 */
-webkit-transform: skewY(-5deg); /* Safari */
transform: skewY(-5deg); /* Standard syntax */   
}

.pq_wrapper_yellow{
position:relative;
display:block;
top:-80px;
width:100%;
height:auto;
z-index:5;
background-color:#f5feb2;
-ms-transform: skewY(-5deg); /* IE 9 */
-webkit-transform: skewY(-5deg); /* Safari */
transform: skewY(-5deg); /* Standard syntax */   
}

.pq_wrapper_yellow_jacob{
position:relative;
display:block;
top:-80px;
width:100%;
height:auto;
z-index:5;
background-color:#f5feb2;
-ms-transform: skewY(-5deg); /* IE 9 */
-webkit-transform: skewY(-5deg); /* Safari */
transform: skewY(-5deg); /* Standard syntax */   
}


.big-pq{
font-family: 'Raleway', sans-serif;
font-size:36px;
font-weight:400;
line-height:36px;
font-style:italic;
padding:60px;
max-width:768px;
text-align:center;
margin-left:auto;
margin-right:auto;
color:#000000;
-ms-transform: skewY(5deg); /* IE 9 */
-webkit-transform: skewY(5deg); /* Safari */
transform: skewY(5deg); /* Standard syntax */
}


#description{
display:none;
}



#cell01 {
position:relative;
background-color:#f6feb6;
width:100%;
height:70vw;
overflow:hidden;
}


#cell02{
position:relative;
display:block;
background-color:#fafafa;
width:100%;
height:auto;
z-index:5;
-ms-transform: skewY(-5deg); /* IE 9 */
-webkit-transform: skewY(-5deg); /* Safari */
transform: skewY(-5deg); /* Standard syntax */
}


#cell03{
position:relative;
display:block;
top:-270px;
width:100%;
height:100vw;
z-index:0;
}

#cell03b{
position:relative;
display:block;
top:-310px;
width:100%;
height:auto;
z-index:3;
}

#cell04{
position:relative;
display:block;
top:-520px;
width:100%;
height:auto;
overflow:hidden;
z-index:0;
}

#alex_text{
position:relative;
display:block;
top:-545px;
width:100%;
height:auto;
overflow:visible;
z-index:6;
}


#cell05{
position:relative;
display:block;
top:-760px;
width:100%;
height:auto;
overflow:hidden;
z-index:1;
}

#cell06{
position:relative;
display:block;
width:100%;
top:-785px;
height:auto;
z-index:2;
}

#cell07{
position:relative;
display:block;
top:-1000px;
width:100%;
height:auto;
overflow:hidden;
z-index:0;
}

#cell08{
position:relative;
display:block;
top:-1030px;
width:100%;
height:auto;
overflow:visible;
z-index:3;
}

#cell09{
position:relative;
display:block;
top:-1240px;
width:100%;
height:auto;
overflow:hidden;
z-index:0;
}


#cell10{
position:relative;
display:block;
top:-1270px;
width:100%;
height:auto;
overflow:visible;
z-index:3;
}

#cell11{
position:relative;
display:block;
top:-1490px;
width:100%;
height:auto;
overflow:hidden;
z-index:0;
}

#cell12{
position:relative;
display:block;
top:-1520px;
width:100%;
height:auto;
overflow:visible;
z-index:3;
}

#cell13{
position:relative;
display:block;
top:-1730px;
width:100%;
height:auto;
overflow:hidden;
z-index:0;
}

#cell14{
position:relative;
display:block;
top:-1760px;
width:100%;
height:auto;
overflow:visible;
z-index:3;
}

#cell15{
position:relative;
display:block;
top:-1970px;
width:100%;
height:100vw;
overflow:hidden;
z-index:0;
}


#cell16{
position:relative;
display:block;
top:-1996px;
width:100%;
height:auto;
overflow:visible;
z-index:3;
}

#cell17{
position:relative;
display:block;
top:-2230px;
width:100%;
height:auto;
overflow:hidden;
z-index:0;
}

#cell18{
position:relative;
display:block;
top:-2260px;
width:100%;
height:auto;
overflow:visible;
z-index:3;
}


#cell19{
position:relative;
display:block;
top:-2470px;
width:100%;
height:auto;
overflow:hidden;
z-index:0;
}

#cell20{
position:relative;
display:block;
top:-2500px;
width:100%;
height:auto;
overflow:visible;
z-index:3;
}

#cell21{
position:relative;
display:block;
top:-2330px;
width:100%;
height:auto;
overflow:visible;
z-index:3;
}

#cell22{
position:relative;
display:block;
top:-2560px;
width:100%;
height:auto;
overflow:visible;
z-index:3;
}


#seq_wrapper{
position:relative;
width:100%;
height:100vw;

}

#seq_wrapper_olympia{
position:relative;
width:100%;
height:100vw;

}

#seq01{
position:relative;
width:100%;
height:100vw;
z-index:0;
}


#seq02{
position:relative;
width:100%;
height:100vw;
z-index:1;
}

#seq03{
position:relative;
width:100%;
height:100vw;
z-index:0;
}

#seq04{
position:relative;
width:100%;
height:100vw;
z-index:0;
}


#seq05{
position:relative;
width:100%;
height:100vw;
z-index:0;
}

#seq06{
position:relative;
width:100%;
height:100vw;
z-index:0;
}


#seq07{
position:relative;
width:100%;
height:100vw;
z-index:0;
}

#seq08{
position:relative;
width:100%;
height:100vw;
z-index:0;
}



body.single div.story section {
  padding: 0;
}

.navbar #navbar-inner .subnav-wrapper {
display:none;
}

body.single article.no_lead_image .small_lead_image {
display:none;
}

.item promo-block lead-image {
display:none;
}

body.single div.story {
  position: relative;
  margin-top:0;
}

.col-sm-12 {
min-height: 0;
padding:0;
}

.col-md-12, .col-lg-12 {
  padding-left:0;
  padding-right:0;
}

div.story {
  padding-right: 0;
}

body.single #main {
padding-left: 0;
top:-3px;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding:0;
  max-width: 1600px;
}


body.single .lead-image {
display:none;
}

body.single article.no_lead_image .header {
display:none;
}




.single div.story section .hr {
  border-top: 0;
}

.byline {
display:none;
}

.category {
display:none;
}

.author {
display:none;
}

.row {
  margin-left:0;
  margin-right:0;
}

span.show-more.btn.btn-secondary {
position: relative;
top:0;
}


.off-screen-nav {
z-index:2000 !important; 
}

#off-screen-nav {
z-index:2000 !important; 
}

.off-screen-nav.open {
z-index:2000 !important;   
}

#nav-side {
z-index:2000 !important;
}

#nav-dim{
z-index:2000 !important;
}

.flux4Widget .share .responsive ul.shareActions {
margin-left:0;
 z-index: 10 !important;
}

.flux4Widget .share .responsive.pinned {
position:absolute;
z-index: 10 !important;
}
.flux4Widget .share .responsive {
z-index:10 !important;
}

.flux4Widget.sm4ShareWidget {
position:absolute;
top:10px !important;
left:10px !important;
z-index:1 !important;
}

.animated04 { 
    -webkit-animation-duration: 2s; 
    animation-duration: 2s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    -webkit-animation-timing-function: ease-in-out; 
    animation-timing-function: ease-in-out; 
    animation-iteration-count:infinite; 
    -webkit-animation-iteration-count:infinite; 
} 

@-webkit-keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(-6px);} 
    60% {-webkit-transform: translateY(-3px);} 
} 

@keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
    40% {transform: translateY(-6px);} 
    60% {transform: translateY(-3px);} 
} 

.bounce { 
    -webkit-animation-name: bounce; 
    animation-name: bounce; 
}



.animated02 { 
    -webkit-animation-duration: 7s; 
    animation-duration: 7s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    -webkit-animation-timing-function: ease-in-out; 
    animation-timing-function: ease-in-out; 
    animation-iteration-count:infinite; 
    -webkit-animation-iteration-count:infinite; 
} 

@-webkit-keyframes pulse02 { 
    0% { -webkit-transform: scale(1); } 
    50% { -webkit-transform: scale(1.1); } 
    100% { -webkit-transform: scale(1); } 
} 
@keyframes pulse02 { 
    0% { transform: scale(1); } 
    50% { transform: scale(1.1); } 
    100% { transform: scale(1); } 
} 
.pulse02 { 
    -webkit-animation-name: pulse02; 
    animation-name: pulse02; 
}


.animated { 
    -webkit-animation-duration: 2s; 
    animation-duration: 2s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    animation-iteration-count:infinite; 
    -webkit-animation-iteration-count:infinite; 
} 

@-webkit-keyframes pulse { 
    0% { -webkit-transform: scale(1); } 
    50% { -webkit-transform: scale(1.3); } 
    100% { -webkit-transform: scale(1); } 
} 
@keyframes pulse { 
    0% { transform: scale(1); } 
    50% { transform: scale(1.3); } 
    100% { transform: scale(1); } 
} 
.pulse { 
    -webkit-animation-name: pulse; 
    animation-name: pulse; 
}


@media all and (min-width: 1600px) {
    
#cell01{
height:1200px;
}

#cell15{
height:1600px;
}

#cell03{
height:1600px;
}

}

@media all and (min-width: 979px) {
.flux4Widget.sm4ShareWidget {
left:-10px !important;
}

footer.article-footer .container {
  padding-left:5px;
}




}


@media all and (max-width: 979px) {

#cell01 {
height:80vw;

}

}


@media screen and (min-width: 768px) {
  
footer.article-footer {
position:relative;
padding-left:20px;
}


    
}

@media all and (max-width: 768px) {

footer.article-footer {
position:relative;
padding-left:15px;
}

#coda_ad-1 {
display:none;
}

#cell01{
height:100vw;   
}




}

@media all and (min-width: 660px) {
footer.article-footer .latest-news .meta-wrap div.header {
  top: 0;
  position: relative;
}

}


@media all and (max-width: 660px) {



.flux4Widget .share .responsive.pinned {
position:fixed;
z-index: 10 !important;
}

#lines01{
top:-20vw;
left:60%;
width:50vw;
height:50vw;
}

.intro{
font-size:16px;
line-height:22px;
}

.big-pq{
font-size:24px;
line-height:30px;
padding:30px;
}

.main_quote{
font-size:16px;
line-height:22px;
padding:40px;
}

#credits{
font-size:16px;
line-height:22px;
padding:40px;
}

#cell01{
height:148vw;   
}

#cell03{
top:-230px;   
}

#cell03b{
top:-240px;   
}

#cell04{
top:-330px;
}

#alex_text{
top:-445px;
}

#cell05{
top:-420px;
}

#cell06{
top:-535px;
}

#cell07{
top:-510px;
}

#cell08{
top:-630px;
}

#cell09{
top:-600px;
}

#cell10{
top:-715px;
}

#cell11{
top:-700px;
}

#cell12{
top:-815px;
}

#cell13{
top:-790px;
}

#cell14{
top:-905px;
}

#cell15{
top:-880px;
}

#cell16{
top:-1000px;
}

#cell17{
top:-990px;
}

#cell18{
top:-1105px;
}

#cell19{
top:-1080px;
}

#cell20{
top:-1195px;
}

#cell21{
top:-1150px;
}

#cell22{
top:-1220px;
}

.main_quote_wrapper_jacob{
top:-40px;   
}


.pq_wrapper_yellow_jacob{
top:-33px;
}

.pq_wrapper_yellow{
top:75px;
}

.pq_wrapper_pink{
top:75px;
}

.main_quote_wrapper {
top:75px;
}


.main_quote{
top:-10px;
}

.name{
font-weight:700;
font-size:24px;
line-height:30px;
padding:10px;
}

.name_tab_yellow_left{
top:280px;
}

.name_tab_yellow_left_olympia{
top:250px;
}

#jay_tab_yellow_left{
top:80px;
}

#alok_tab_yellow_left{
top:80px;
}

.name_tab_pink_left{
top:80px;
}

.name_tab_yellow{
    top:50px;
}

.name_tab_pink{
top:50px;
}

#title_line_03{
font-size:22px;
line-height:22px;
}

#width_wrap{
margin-bottom:-1050px;
}


}

@media all and (max-width: 420px) {



.shareActions {
display:none;
}

#lines01{
top:-30vw;
width:70vw;
height:70vw;
}

.lines_right_svg{
width:70vw;
height:70vw;
}

.lines_left_svg{
left:-35%;
width:70vw;
height:70vw;
}

#cell01{
height:148vw;   
}

#cell03{
top:-220px;   
}

#cell03b{
top:-230px;   
}

#cell04{
top:-303px;
}

#alex_text{
top:-420px;
}

#cell05{
top:-400px;
}

#cell06{
top:-520px;
}

#cell07{
top:-480px;
}

#cell08{
top:-600px;
}

#cell09{
top:-558px;
}

#cell10{
top:-678px;
}

#cell11{
top:-636px;
}

#cell12{
top:-754px;
}

#cell13{
top:-716px;
}

#cell14{
top:-834px;
}

#cell15{
top:-794px;
}

#cell16{
top:-910px;
}

#cell17{
top:-868px;
}

#cell18{
top:-984px;
}

#cell19{
top:-944px;
}

#cell20{
top:-1060px;
}

#cell21{
top:-890px;
}

#cell22{
top:-1070px;
}

.flux4Widget.sm4ShareWidget {
display:none;
padding: 0;
}



.intro{
font-size:16px;
line-height:22px;
}


.big-pq{
font-size:24px;
line-height:30px;
padding:30px;
}

.main_quote{
font-size:16px;
line-height:22px;
padding:40px;
}

.quote{
font-size:20px;
line-height:32px;
}

#quote01 {
padding:40px;
}

.main_quote_wrapper_jacob{
top:-40px;   
}


.pq_wrapper_yellow_jacob{
top:-33px;
}

.pq_wrapper_yellow{
top:75px;
}

.pq_wrapper_pink{
top:75px;
}

.main_quote_wrapper {
top:75px;
}


.main_quote{
top:-10px;
}

.name{
font-weight:700;
font-size:24px;
line-height:30px;
padding:10px;
}

.name_tab_yellow_left{
top:280px;
}

#jay_tab_yellow_left{
top:80px;
}

#alok_tab_yellow_left{
top:80px;
}

.name_tab_pink_left{
top:80px;
}

.name_tab_yellow{
    top:50px;
}

.name_tab_pink{
top:50px;
}

#title_line_03{
font-size:22px;
line-height:22px;
}

#youtube_button{
position:relative;
display:block;
width:320px;
font-size:18px;
line-height:18px;
}


#width_wrap{
margin-bottom:-920px;
}

#credits{
padding:30px;
}

.scroll_wrapper{
top:400px;
}

}